1 Reply Latest reply on Sep 10, 2012 10:26 AM by geertm

    need Flash player updated 10.2

      Yesterday morning I was able to view HBO Go website with no issues... after my Nook updraded now when I go to the site it says that i need flash player 10.2 to go to the site... what happened?  How can i get the newer version on Flash player.... note: other sites have also given me a warning that I am running no an out dated flash and that I need to update soon becuase they will not be supporting the older versions much long.  I cant be the only one with this issue right?